/*
 * This File is one of the examples from Java Application Development
 * Do not reproduce this code for others or use it in a commercial setting without prior permission from the author.
 */
package tasks;

/**
 *
 * @author Matthew Gregory
 * @website www.matthewgregory-author.com.au
 *
 */
public class TakeABreak {

    public static void sleep() {//Go to sleep for 10 milliseconds
        try {
            Thread.sleep(10);
        } catch (InterruptedException ex) {
            System.out.println(Thread.currentThread().getName() + " was interrupted.");
        }
    }
}
